Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Nuked-klan file include


Vulnerability Assessment Details

Nuked-klan file include

Vulnerability Assessment Summary
Determine if Nuked-klan is vulnerable to a file include attack

Detailed Explanation for this Vulnerability Assessment

Nuked-klan is installed on the remote host.

There is a bug in this version which may permit a possible hacker to include
php files hosted on a third-party website, thus permiting a possible hacker to
execute arbitrary commands on this host.

Another bug permits a possible hacker to read arbitrary files on the remote host.

Solution : Upgrade to a newer version than 1.5
Network Security Threat Level: High

Networks Security ID: 10104

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Dell old vintage Computer Server power edge 2200
$293.93
Dell old vintage Computer Server power edge 2200 pictureVintage AppleDesign Keyboard M2980
$21.5
Vintage AppleDesign Keyboard M2980 pictureVintage Dell 5000 Model PPM, 64MB RAM, 12GB HDD
$5.0
Vintage Dell 5000 Model PPM, 64MB RAM, 12GB HDD pictureMechanical Gaming Keycaps Set Backlit Vintage Style 104 Standard Keys Black
$11.46
Mechanical Gaming Keycaps Set Backlit Vintage Style 104 Standard Keys Black picture


Discussions

No Discussions have been posted on this vulnerability.